@media only screen and (max-width: 1366px) {
	.wip_tt,
	.wip_bannerbg,
	.wip_a,
	.wip_b,
	.wip_c {
		width: 85%;
	}
	.jnszfwza {
		display: none;
	}
}

@media only screen and (max-width: 1024px) {
	.ind_gztx,
	.slideBox,
	.wip_banlists,
	.listbox,
	.wip_bmright,
	.wip_bmleft {
		width: 100%;
		float: none;
	}
	.calenderarea {
		padding-bottom: 20px;
		margin-bottom: 20px;
	}
	.ind_gztx .block {
		width: 12.28% !important;
		margin-left: 1% !important;
		margin-right: 1% !important;
		margin-top: 1% !important;
	}
	div#calendarList {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-top: 1rem;
	}
	.tscp .swiper-container .swiper-button-next {
		right: 0px;
	}
	.tscp .swiper-container .swiper-button-prev {
		left: 0px;
	}
	.wip_b {
		display: none !important;
	}
}

@media only screen and (max-width: 900px) {}

@media only screen and (max-width: 768px) {
	.wip_tt,
	.wip_bannerbg,
	.wip_a,
	.wip_b,
	.wip_c {
		width: 100%;
		margin: 1.5rem 0px;
		padding: 0px 1.5rem;
	}
	.wip_bcon,
	.wip_alists,
	.box6,
	.wip_bmbg {
		margin-top: 1.5rem;
	}
	.wip_bannerbg {
		margin: 0rem auto;
		padding-top: 2rem !important;
	}
	.slideBox .lbtext .lbtime .ri {
		font-size: 2.25rem;
		line-height: 2.25rem;
	}
	.slideBox .lbtext .lbtime {
		font-size: 1.125rem;
		line-height: 1.125rem;
	}
	.part-one .qysq ul li p {
		font-size: 1.875rem;
		line-height: 3rem;
	}
	.slideBox {
		height: 27.625rem;
	}
	.slideBox .hd {
		display: none;
	}
	.slideBox .bd img {
		height: 27.625rem;
	}
	.slideBox .bd li a {
		display: block;
		overflow: hidden;
		display: -webkit-box;
		-webkit-line-clamp: 1;
		-webkit-box-orient: vertical;
		width: 100%;
	}
	.slideBox .lbtext .lbtit {
		margin-top: 0.625rem;
		margin-bottom: 0.625rem;
		font-size: 1.875rem;
		width: 100%;
		line-height: 3rem;
	}
	.picScroll-left .bd li {
		width: 38.75rem;
		height: 17.5rem;
	}
	.wip_fwconbottom .swiper-container {
		height: 22rem;
	}
	.wip_fwconbottom .swiper-slide {
		height: 22rem;
	}
	.wip_fwconbottom .swiper-slide a {
		padding-left: 1.5rem;
		padding-right: 1.5rem;
		padding-top: 1.5rem;
	}
	.wip_fwconbottom .swiper-slide a img {
		height: 15rem;
	}
	.ind_gztx .head .left {
		margin-left: 12%;
	}
	#fullDate {
		font-size: 1.5rem !important;
	}
	.ind_gztx .head .right {
		margin-right: 12%;
	}
	.ind_gztx .weekdays {
		margin-top: 1.18rem;
	}
	.ind_gztx .weekdays li {
		font-size: 1.5rem;
		line-height: 3.6rem;
	}
	.ind_gztx .block {
		width: 10.2% !important;
		height: 8.5vw;
		line-height: 8.5vw;
		margin-left: 2% !important;
		margin-right: 2% !important;
		margin-top: 1% !important;
	}
	.now_day span {
		left: 70%;
	}
	.ind_gztx .block div {
		font-size: 1.5rem !important;
	}
	.ind_gztx .has-day .dot {
		width: 1.5rem;
		height: 1.5rem;
		line-height: 1.5rem;
		font-size: 0.8rem;
		right: -0.4rem;
	}
	.calenderarea {
		margin-bottom: 2.13rem;
	}
	.listbox ul {
		height: auto;
	}
	.wip_rlxxfir {
		margin-bottom: 1.25rem;
		padding-left: 1rem;
	}
	.rlinfo {
		padding-top: 1rem;
		padding-left: 0.5rem;
		width: 60%;
	}
	.rlimg {
		width: 38%;
		height: 10.5rem;
	}
	.wip_rlxxfir span {
		font-size: 0.8rem;
		line-height: 1.875rem;
	}
	.wip_rlxxfir a {
		font-size: 1.5rem;
	}
	.wip_rlxxfir p {
		font-size: 0.8rem;
		line-height: 1.2rem;
		margin-top: 0.8rem;
	}
	/*.listbox li div {
		padding: 0.625rem 1.875rem;
	}*/
	.date {
		margin: 0 1.25rem;
	}
	.tscp .swiper-slide {
		width: 22rem;
		height: 15rem;
	}
	.tscp .swiper-container {
		height: 17rem;
	}
	.tscp .swiper-slide p {
		font-size: 1.125rem;
		line-height: 2.25rem;
		padding: 0.8rem;
	}
	.wip_alist {
		width: 100%;
		height: auto;
		padding: 2rem 1.2rem 2rem 1.8rem;
		margin-bottom: 3rem;
		background: none;
		border: #f4e1dd 2px solid;
		box-shadow: #f4e1dd 1px 1px 5px;
	}
	.wip_alist h1 {
		font-size: 1.5rem;
		line-height: 3rem;
	}
	.wip_alist p {
		font-size: 1.125rem;
		margin-top: 1.125rem;
	}
	.wip_banlifir {
		background: url(fnboricon.png) no-repeat left 1rem;
		padding-left: 1rem;
		font-size: 1.875rem;
		line-height: 2.25rem;
		padding-bottom: 1rem;
	}
	.wip_banlifir p {
		font-size: 1.125rem;
		margin-top: 1rem;
		line-height: 2.25rem;
	}
	.wip_banli {
		font-size: 1.5rem;
		line-height: 1.875rem;
		padding-left: 1rem;
		margin-top: 1rem;
		margin-bottom: 1rem;
	}
	.wip_bmli {
		font-size: 1.5rem;
		line-height: 3.5rem;
	}
	.wip_acol a,
	.wip_bcol a,
	.wip_ccol a {
		height: 8rem;
		background-size: cover;
	}
	.wip_heaaderbg {
		height: 26rem;
		background: url(fnbanner.png) no-repeat bottom;
		background-size: auto 100%;
		padding-bottom: 1rem;
		padding-top: 1rem;
	}
	.wip_tt {
		margin: 14.5rem auto 0px;
	}
	.wip_tt p {
		font-size: 1rem;
		line-height: 1.5rem;
		padding-bottom: 0.8rem;
		background: url(fntt.png) no-repeat bottom center;
		background-size: 100% 100%;
		min-height: 4.5em;
		height: 4.5rem;
		margin-top: 0rem;
		overflow: hidden;
		display: -webkit-box;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
	}
	.wip_gh img {
		width: 12rem;
	}
	.wip_tt h1 {
		font-size: 1.875rem;
		text-align: center;
	}
	.wip_rlxx {
		line-height: 5rem;
		padding: 0px 1.5rem 0px 3rem;
		border: 1px solid #f4e1dd;
		width: 100%;
		background: none;
		margin-top: 1.5rem;
	}
	.wip_rlxx a {
		font-size: 1.5rem;
	}
	.wip_rlxx span {
		line-height: 5rem;
		font-size: 1.5rem;
	}
	.wip_bmcol a {
		width: 17rem;
		height: 4rem;
	}
	
	.wip_bmright{
		margin-top: 1.5rem;
	}
	
	.wip_bmbg{
		background: none;
		    padding: 3rem 2.5rem 3rem 1rem;
	}
}